Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Running pcsx2 with Ubuntu 12.04
#1
I installed the linux version of PCSX2 on my labtop running ubuntu 12.04. I think I have all the dependancies installed but when I load the software and go to configure plugins some are missing. Even when I look in the folder and confirm that they are there.

This is the log that is shown as far as the error goes. Any help would be great:

Path: /home/linuxbox/Downloads/pcsx2-1.0.0/plugins/libGSdx-0.1.16.so
File is not a valid dynamic library.
Some kinda plugin failure: /home/linuxbox/Downloads/pcsx2-1.0.0/plugins/libGSdx-0.1.16.so
Path: /home/linuxbox/Downloads/pcsx2-1.0.0/plugins/libzzogl-0.4.0.so
File is not a valid dynamic library.
Some kinda plugin failure: /home/linuxbox/Downloads/pcsx2-1.0.0/plugins/libzzogl-0.4.0.so
Reply

Sponsored links

#2
Which one are you using x86 or x64?
PC:
EVGA 600 +80 PSU
NVIDIA GTX 550ti EVGA 2GB VRAM
[Image: hj0zqy-4.png]
OS: Debian Stretch 64bits  Cool
OS: Windows 10 Home 
Reply
#3
Use the PPA instead => https://launchpad.net/~gregory-hainaut/+...ficial.ppa
You might need to install libcg and libcggl for zzogl.
Reply
#4
I got it reinstalled, and working later on. Now I just need to tweak the settings to get it work nicer
Reply




Users browsing this thread: 1 Guest(s)